.c2a{
	display: block;
	width:200px;
	height:56px;
	background: url(images/static_black.png) no-repeat center center; 
	background-position: right center; 
	background-size: 100%;
	content: " ";
}
.c2a i,.c2a i:hover{
	color:transparent !important;
	text-decoration:none !important;
}
.c2a a,.c2a a:hover{
	text-decoration:none !important;
}
.c2a.white{
	background: url(images/static_white.png) no-repeat center center; 
	background-size: 100%;
}
.c2a.black{
	background: url(images/static_black.png) no-repeat center center; 
	background-size: 100%;
}
.c2a .left_part{
	display:none;
}
.c2a.size-1{
	width:300px;
	height:67px;
}
.c2a.size-2{
	width:250px;
	height:56px;
}
.c2a.size-3{
	width:200px;
	height:45px;
}
.c2a.size-4{
	width:150px;
	height:34px;
}
.c2a.size-5{
	width:100px;
	height:22px;
}
.c2a.size-6{
	width:82px;
	height:18px;
}
.c2a.size-7{
	width:73px;
	height:16px;
}
.c2a.size-8{
	width:63px;
	height:14px;
}

.c2a.center{
	display:block;
	margin:auto;
}

